/*
 * ElementRapper.java
 *
 * Created on 2007/03/11, 15:41
 *
 * To change this template, choose Tools | Template Manager
 * and open the template in the editor.
 */

package org.itscool.commons.collection;

/**
 *
 * @author KANO
 */
public class ElementRapper{
    Object key;
    Object obj;
    
    public ElementRapper(Object key, Object obj){
        this.key = key;
        this.obj = obj;
    }
    
    public Object getKey() {
        return key;
    }
    public void setKey(Object key) {
        this.key = key;
    }
    public Object getObj() {
        return obj;
    }
    public void setObj(Object obj) {
        this.obj = obj;
    }
}

